## xtell 1.91.1

=== debian/changelog ===
xtell (1.91.1) stable; urgency=high

  * server part backported from 2.7 to fix several buffer overflows
    and possible DOS attacks (closes: #136018)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sat,  2 Mar 2002 14:47:17 +0100

xtell (1.91) unstable; urgency=low

  * Updated Standards-Version
  * Compiled with new libreadline
  * Uses suidregister

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  7 Jan 2000 21:40:49 +0100

xtell (1.9) unstable; urgency=low

  * Better dealing with broken servers

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 23 Nov 1999 18:50:18 +0100

xtell (1.8) unstable; urgency=low

  * Oversight from previous versions in documentation corrected.
  * I again forgot to increase the version number.... fixed now.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  3 Nov 1999 10:01:25 +0100

xtell (1.7) unstable; urgency=low

  * linked with GNU readline library

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 29 Oct 1999 15:34:06 +0200

xtell (1.6) unstable; urgency=low

  * Fix typo in description. (Closes: #48056)
  * Put Radovan's name back in the maintainer field; I misunderstood how
    this whole "sponsor" thing is supposed to work.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 23 Oct 1999 15:23:17 -0500

xtell (1.5) unstable; urgency=low

  * upgraded Standards-Version
  * Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk> is the person
    responsible for this package; I am his sponsor and uploading it on his
    behalf.

 -- Chris Lawrence <lawrencc@debian.org>  Wed, 13 Oct 1999 22:02:27 +0200

xtell (1.4) unstable; urgency=low

  * messages can contain 8-bit characters
  * call start-stop-demon with path - it did break on some systems
  * build with new debhelper - FHS compliant
  * diversion for write(1) added - this time properly
  * documentation update

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  3 Oct 1999 21:42:56 +0200

xtell (1.3) unstable; urgency=low

  * the date used month number instead of day number... Oops. Fixed now.
  * increased version number which was still 1.1.... Double oops.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 26 Aug 1999 10:19:16 +0200

xtell (1.2) unstable; urgency=low

  * make xtell run as nobody in /etc/init.d/xtelld

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun,  1 Aug 1999 18:51:18 +0200

xtell (1.1) unstable; urgency=low

  * disabled diversion to write - we are playing it safe :-)
  * runs as daemon by default, not from inetd.

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 29 Jul 1999 10:07:53 +0200

xtell (1.0) unstable; urgency=low

  * added write-compatibility mode
  * manual page updates
  * added diversion to write for debian package
  * replaced % with : to separate port from hostname
  * added logging of outgoing messages

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  8 Jun 1999 10:15:32 +0200

xtell (0.9) unstable; urgency=low

  * converted to debhelper
  * code and Makefile cleanup
  * works under FreeBSD (thanks to Peter Rybar <prybar@fmph.uniba.sk>)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue,  4 May 1999 13:56:13 +0200

xtell (0.8) unstable; urgency=low

  * should not access utmp file directly, which makes
    everybody happy, and (hopefully) avoids the whole mess
    with different utmp structures for different (g)libc 
    versions.
    
 -- Radovan Garabik <garabik@fmph.uniba.sk>  Wed, 17 Mar 1999 10:09:43 +0100

xtell (0.7) unstable; urgency=low

  * Package debianized.
  * General code cleanup
  * Added --help and --version to xtell (as requested by PeHaSys)
  * No longer does empty line end sending messages - use ^D instead
  * does not use cuserid(3) anymore
  * Previous changes are:
    v0.6 - logging of messages added
    v0.5 - verbose mode added
    v0.4 - manual pages
    v0.3 - various fixes, does not required snprintf to compile
    v0.2 - fixed bug when printing % sign
    v0.1 - initial release
    
 -- Radovan Garabik <garabik@fmph.uniba.sk>  Sun, 14 Mar 1999 21:16:48 +0100

Local variables:
mode: debian-changelog
End:
