=== debian/changelog ===
xtell (1.91.2) stable; urgency=high

  * fixed unterminated string bug in reverse DNS lookup
    and another one in checking for given tty filename -
    this fixes security issue with possible writing
    into files owned by nobody

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 22 Mar 2002 19:18:52 +0100
