## xtell 2.9

=== debian/changelog ===
xtell (2.9) unstable; urgency=low

  * fixed race condition when writing to logfile

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed, 10 Apr 2002 19:48:10 +0200

xtell (2.8) unstable; urgency=low

  * fixed unterminated string bug in reverse DNS lookup
    and another one in checking for given tty filename
  * Russian debconf template added, thanks to 
    Илгиз Калметев (Ilgiz Kalmetev) <ilgiz@bashtelecom.ru>

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri, 22 Mar 2002 20:09:22 +0100

xtell (2.7) unstable; urgency=high

  * better checking for array sizes - fixes some buffer overflows
    and consequently remote shell exploits
  * test if specified tty is actually a terminal - fixes possibility
    of a DOS attack

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  1 Mar 2002 21:20:27 +0100

xtell (2.6.1) unstable; urgency=low

  * since xtell was added to /etc/services in netbase 4.06, we can do proper
    thing when adding entry to /etc/inetd.conf

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Sun, 21 Oct 2001 16:30:12 +0200

xtell (2.6) unstable; urgency=low

  * reconnecting to broken servers should now work
  * Spanish debconf template added (closes: #102992),
    thanks to Carlos Valdivia Yagüe <valyag@teleline.es>

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Thu, 12 Jul 2001 14:31:34 +0200

xtell (2.5) unstable; urgency=low

  * several more improvement
  * again better portability
  * documentation updates
  * check for hostname when xtell client starts
  * corrected typo in strftime format string (nobody noticed, eh? :-))
  * added simple xtellreply script to /usr/share/doc/xtell/examples (closes: #78130)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 16 Apr 2001 21:23:45 +0200

xtell (2.4) unstable; urgency=low

  * client mostly rewritten from scratch, many minor improvements
  * some improvements in the server, too
  * removed binaries from tarball and fixed debian/rules to remove them
    automatically (closes: #94043)
  * added German debconf template (closes: #94148), thanks to Jörg Rieger
  * better portability

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 16 Apr 2001 17:58:56 +0200

xtell (2.3) unstable; urgency=low

  * removed autoconf, it just made troubles
  * use debconf
  * various code cleanups and tweaks

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon,  9 Apr 2001 23:39:27 +0200

xtell (2.2) unstable; urgency=low

  * ask for ident only first time a connection is made (closes: #76016)
  * removed superflous \n in replies

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  1 Nov 2000 09:30:02 +0100

xtell (2.1.1) unstable; urgency=low

  * rebuilt with a new GPG key

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Fri,  1 Sep 2000 08:54:02 +0200

xtell (2.1) unstable; urgency=low

  * fixed broked diversion

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Tue, 22 Feb 2000 13:20:51 +0100

xtell (2.0) unstable; urgency=low

  * moved to autoconf & automake
  * do not create .xtell-log if it does not exist
  * better init.d script
  * move dh_installinit after dh_suidregister in debian/rules to avoid
    premature execution when upgrading

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Mon, 14 Feb 2000 21:19:37 +0100
