=== debian/control ===
Source: xtell
Section: net
Priority: optional
Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
Standards-Version: 3.5.6
Build-Depends: libreadline4-dev, libident-dev, debhelper

Package: xtell
Architecture: any
Depends: ${shlibs:Depends}, netbase (>= 4.06), debconf
Description: Simple messaging client and server, sort of networked write
 Simple messaging client and server, allowing you to send messages
 from computer running xtell client to computer running xtelld server.
 Can be used as replacement for write(1).
