=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DH_COMPAT=2
 
 build: build-stamp
 build-stamp:
@@ -12,8 +13,7 @@
 
 	
 	# Add here commands to compile the package.
-	$(MAKE) -f Makefile.debian
-
+	$(MAKE) LDFLAGS="-lreadline -lident"
 	touch build-stamp
 
 clean:
@@ -22,7 +22,7 @@
 	rm -f build-stamp install-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) -f Makefile.debian clean
+	-$(MAKE) clean
 
 	dh_clean
 
@@ -33,9 +33,8 @@
 	dh_clean -k
 	dh_installdirs
 	# Add here commands to install the package into debian/tmp.
-	$(MAKE) -f Makefile.debian install DESTDIR=`pwd`/debian/tmp
-#	ln -s xtell `pwd`/debian/tmp/usr/bin/write
-
+	$(MAKE) install DESTDIR=`pwd`/debian/xtell
+# DESTDIR=`pwd`/debian/tmp/usr
 	touch install-stamp
 
 # Build architecture-independent files here.
@@ -47,11 +46,11 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
+	dh_installdebconf
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
 #	dh_installemacsen
-	dh_installinit
 	dh_installcron
 	dh_installmanpages
 #	dh_undocumented
@@ -59,9 +58,10 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	chown root.tty debian/tmp/usr/sbin/xtelld
-	chmod g+s debian/tmp/usr/sbin/xtelld
-	dh_suidregister
+#	chown root.tty debian/tmp/usr/sbin/xtelld
+#	chmod g+s debian/tmp/usr/sbin/xtelld
+#	dh_suidregister
+	dh_installinit
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
