## xtell 2.10.1

=== debian/changelog ===
xtell (2.10.1) unstable; urgency=low

  * added french debconf template, thanks to 
    Philippe Batailler <philippe.batailler@free.fr>, closes: #184780

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Tue,  1 Apr 2003 13:30:19 +0200

xtell (2.10) unstable; urgency=low

  * switched debconf templates translations into po-debconf
  * danish template added, thanks to Michael Kristensen <tazz@wtf.dk>
    (closes: #174729)

 -- Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>  Wed,  5 Feb 2003 15:46:56 +0100
