=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: xtell
 Section: net
 Priority: optional
-Maintainer: Radovan Garabik <garabik@melkor.dnp.fmph.uniba.sk>
-Standards-Version: 3.5.6
-Build-Depends: libreadline4-dev, libident-dev, debhelper
+Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
+Standards-Version: 3.5.8
+Build-Depends: libreadline4-dev, libident-dev, debhelper (>= 4.1.16)
 
 Package: xtell
 Architecture: any
