## xtell 2.10.1-0.1

=== debian/changelog ===
xtell (2.10.1-0.1) unstable; urgency=low

  * Non-maintainer upload for fixing l10n issues
  * Translations:
    - Updated Danish translation thanks Claus Hindsgaul (closes: #233273)
    - Updated Spanish translation thanks Carlos Alberto Martín Edo (closes: #201562)
    - New Dutch translation thanks Bart Cornelis (closes: #205355)
    - New Japanese translation thanks Hideki Yamane (closes: #259796)
    - New Traditional Chinese translation thanks Asho Yeh
  * Lintian fixes:
    - Remove initial capital letter in the package description
    - Escape hyphens used as minus sign
    
 -- Luk Claes <luk@debian.org>  Tue, 25 Jan 2005 09:30:39 +0100
