=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: xtell
 Architecture: any
 Depends: ${shlibs:Depends}, netbase (>= 4.06), debconf
-Description: Simple messaging client and server, sort of networked write
+Description: simple messaging client and server, sort of networked write
  Simple messaging client and server, allowing you to send messages
  from computer running xtell client to computer running xtelld server.
  Can be used as replacement for write(1).
