=== debian/rules ===
--- 
+++ 
@@ -58,6 +58,7 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
+	dh_installdebconf
 #	chown root.tty debian/tmp/usr/sbin/xtelld
 #	chmod g+s debian/tmp/usr/sbin/xtelld
 #	dh_suidregister
