## xtell 2.10.4

=== debian/changelog ===
xtell (2.10.4) unstable; urgency=low

  * fixed debconf dependency (closes: #332161)
  * included Swedish debconf template (closes:#330618)
  * don't divert write (caused problems since write is now managed with update-alternatives)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 31 Dec 2005 22:19:38 +0200

xtell (2.10.3) unstable; urgency=low

  * rebuilt with libreadline5-dev (closes: #326281)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  7 Sep 2005 08:57:17 +0200

xtell (2.10.2) unstable; urgency=low

  * New Vietnamese translation thanks Clytie Siddall (closes: #324274)
  * New Czech translation thanks Miroslav Kuře (closes: #314771)
  * Updated German translation thanks Jens Seidel (closes: #313858)
  * add acute accent in my name to manpages
  * depend on adduser

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Mon, 29 Aug 2005 17:47:58 +0200
