=== debian/control ===
Source: xtell
Section: net
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.6.2
Build-Depends: libreadline5-dev | libreadline-dev, libident-dev, debhelper (>= 4.1.16)

Package: xtell
Architecture: any
Depends: ${shlibs:Depends}, netbase (>= 4.06), debconf | debconf-2.0, adduser
Description: Simple messaging client and server, sort of networked write
 Simple messaging client and server, allowing you to send messages
 from computer running xtell client to computer running xtelld server.
 Can be used as replacement for write(1).
