=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 build: build-stamp
 build-stamp:
@@ -23,7 +23,7 @@
 
 	# Add here commands to clean up after the build process.
 	-$(MAKE) clean
-
+	debconf-updatepo
 	dh_clean
 
 install: install-stamp
@@ -46,13 +46,12 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
-	dh_installdebconf
 	dh_installdocs
 	dh_installexamples
 	dh_installmenu
 #	dh_installemacsen
 	dh_installcron
-	dh_installmanpages
+	dh_installman xtell.1 xtelld.8
 #	dh_undocumented
 	dh_installchangelogs 
 	dh_strip
