## xtell 2.10.5

=== debian/changelog ===
xtell (2.10.5) unstable; urgency=low

  * add Portuguese debconf template (closes: #383390)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 17 Feb 2007 17:27:17 +0100

xtell (2.10.3) unstable; urgency=low 

  * rebuilt with libreadline5-dev (closes: #326281)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Wed,  7 Sep 2005 08:57:17 +0200
