=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
-Standards-Version: 3.6.2
-Build-Depends: libreadline5-dev | libreadline-dev, libident-dev, debhelper (>= 4.1.16)
+Standards-Version: 3.7.2
+Build-Depends: libreadline5-dev | libreadline-dev, libident-dev, debhelper (>= 4.1.16), po-debconf
 
 Package: xtell
 Architecture: any
