## xtell 2.10.5ubuntu1

=== debian/changelog ===
xtell (2.10.5ubuntu1) feisty; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control: Add update-inetd to xtell's dependencies
  * debian/control: Change Maintainer/XSBC-Original-Maintainer field.

 -- Lionel Porcheron <lionel@alveonet.org>  Sun, 18 Feb 2007 12:23:05 +0100

xtell (2.10.4ubuntu1) feisty; urgency=low

  * debian/control: Add update-inetd to xtell's dependencies
    (Closes Ubuntu: #76171).

 -- Lionel Porcheron <lionel@alveonet.org>  Sun, 17 Dec 2006 16:51:32 +0100
