=== debian/control ===
Source: xtell
Section: net
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.7.2
Build-Depends: libreadline5-dev | libreadline-dev, libident-dev, debhelper (>= 4.1.16), po-debconf

Package: xtell
Architecture: any
Depends: ${shlibs:Depends}, netbase (>= 4.06), debconf | debconf-2.0, adduser, update-inetd
Description: Simple messaging client and server, sort of networked write
 Simple messaging client and server, allowing you to send messages
 from computer running xtell client to computer running xtelld server.
 Can be used as replacement for write(1).
