=== debian/rules ===
--- 
+++ 
@@ -34,7 +34,6 @@
 	dh_installdirs
 	# Add here commands to install the package into debian/tmp.
 	$(MAKE) install DESTDIR=`pwd`/debian/xtell
-# DESTDIR=`pwd`/debian/tmp/usr
 	touch install-stamp
 
 # Build architecture-independent files here.
