## xtell 2.10.5+nmu1ubuntu1

=== debian/changelog ===
xtell (2.10.5+nmu1ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes: (LP: #257574)
  * Moved update-inetd and adduser to Pre-Depends as it is used
    in the preinst & postinst script.
  * Updated Standards-Version.

 -- Stefan Lesicnik <stefan@lsd.co.za>  Wed, 13 Aug 2008 14:34:40 +0200

xtell (2.10.5+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Added LSB formatted dependency info in init.d script (closes: #469807)

 -- Peter Eisentraut <petere@debian.org>  Wed, 02 Apr 2008 12:32:01 +0200
