## xtell 2.10.5+nmu3

=== debian/changelog ===
xtell (2.10.5+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Move Depends on 'update-inetd' to Pre-Depends - update-inetd is required
    in the *pre*inst, not postinst. Thanks to Adam D. Barratt <adsb@debian.org>
    (Closes: #502706).

 -- Chris Lamb <lamby@debian.org>  Mon, 20 Oct 2008 23:40:37 +0100

xtell (2.10.5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add missing Depends on 'update-inetd' to ensure the presence of
    /usr/sbin/update-inetd in postinst script. (Closes: #502706)

 -- Chris Lamb <lamby@debian.org>  Mon, 20 Oct 2008 23:18:01 +0100
