## xtell 2.10.6

=== debian/changelog ===
xtell (2.10.6) unstable; urgency=low

  * Move 'adduser' from Depends to Pre-Depends (see #502706 again). 
    Thanks to Stefan Lesicnik for pointing this out.

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Thu, 06 Nov 2008 22:54:06 +0100
