=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: xtell
 Architecture: any
-Pre-Depends: update-inetd
-Depends: ${shlibs:Depends}, netbase (>= 4.06), debconf | debconf-2.0, adduser
+Pre-Depends: update-inetd, adduser
+Depends: ${shlibs:Depends}, netbase (>= 4.06), debconf | debconf-2.0
 Description: Simple messaging client and server, sort of networked write
  Simple messaging client and server, allowing you to send messages
  from computer running xtell client to computer running xtelld server.
