## xtell 2.10.7

=== Makefile ===
DESTDIR =
BINDIR=$(DESTDIR)/usr/bin
SBINDIR=$(DESTDIR)/usr/sbin
MANDIR=$(DESTDIR)/usr/man

CC = gcc 

CFLAGS = -g -Wall 
# -Wsurprising

#if you have GNU libreadline and libident.so, you can use it:
#LDFLAGS = -lreadline -lident

#use the following line in case you have only libident.a, not shared 
#library (or you want to link staticly against libident)
LDFLAGS = -lreadline /usr/lib/libident.a

#LDFLAGS should stay empty if you do not have libident and GNU libreadline at all
#LDFLAGS =

#SunOS needs following:
#LDFLAGS = -lreadline -lcurses -lsocket -lnsl

#some OSes (e.g. OpenBSD) need -lcurses as well if you are using readline

#for QNX:
#LDFLAGS = -lsocket



all: xtell xtelld

xtelld: xtelld.o daemon.o child.o tty.o common.o
	$(CC) $(CFLAGS) xtelld.o daemon.o child.o tty.o common.o $(LDFLAGS) -o xtelld
#	strip xtelld

xtell: xtell.o common.o
	$(CC) $(CFLAGS) xtell.o common.o $(LDFLAGS) -o xtell

xtelld.o: xtelld.c
	$(CC) $(CFLAGS) -c xtelld.c

daemon.o: daemon.c
	$(CC) $(CFLAGS) -c daemon.c

child.o: child.c
	$(CC) $(CFLAGS) -c child.c

tty.o: tty.c
	$(CC) $(CFLAGS) -c tty.c

xtell.o: xtell.c
	$(CC) $(CFLAGS) -c xtell.c

common.o: common.c
	$(CC) $(CFLAGS) -c common.c

clean:
	rm -f *~ *.o xtell xtelld

install: xtelld xtell
	cp xtelld $(SBINDIR)
	cp xtell $(BINDIR)

install-doc: 
	mkdir -p $(MANDIR)/man1 $(MANDIR)/man8
	mkdir -p $(MANDIR)/man1 $(MANDIR)/man1
	gzip -9 xtell.1 -c >$(MANDIR)/man1/xtell.1.gz
	gzip -9 xtelld.8 -c >$(MANDIR)/man8/xtelld.8.gz
