=== debian/changelog ===
xtell (2.10.7) unstable; urgency=low

  * replace the libreadline5-dev build dependency with libreadline-dev
    (closes: #553881)

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Fri, 01 Jan 2010 20:14:55 +0100
