## xtell 2.10.7+nmu1

=== debian/changelog ===
xtell (2.10.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump d/compat to level 9 (Closes: #817739)
  * Add ${misc:Depends} to binary package

 -- Tobias Frost <tobi@debian.org>  Sat, 24 Sep 2016 14:03:35 +0200
