## xtell 2.10.8

=== debian/changelog ===
xtell (2.10.8) unstable; urgency=low

  * add Italian debconf messages (closes: #710516)
  * add Brazilian Portuguese debconf messages (closes: #839274)
  * remove /etc/xtelldrc on purge (closes: #656209)
  * documentation update
  * make installscripts more robust if run as a standalone daemon

 -- Radovan Garabík <garabik@kassiopeia.juls.savba.sk>  Sat, 03 Dec 2016 20:30:53 +0100
