=== debian/control ===
Source: xtell
Section: net
Priority: optional
Maintainer: Radovan Garabík <garabik@kassiopeia.juls.savba.sk>
Standards-Version: 3.7.2
Build-Depends: libreadline-dev, libident-dev, debhelper (>= 9), po-debconf

Package: xtell
Architecture: any
Pre-Depends: update-inetd, adduser
Depends: ${shlibs:Depends}, ${misc:Depends}, netbase (>= 4.06), debconf
Description: Simple messaging client and server, sort of networked write
 Simple messaging client and server, allowing you to send messages
 from computer running xtell client to computer running xtelld server.
 Can be used as replacement for write(1).
